Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-4852

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2010-4852
Last Modified 13 Feb 2012 11:02:24
Published 27 Sep 2011 06:55:05
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2010-4852

Summary

Cross-site scripting (XSS) vulnerability in login.php in Eclime 1.1.2b allows remote attackers to inject arbitrary web script or HTML via the reason parameter in a fail action.

Vulnerable Systems

Application

  • Eclime 1.1.2b


References

BID - 45124

MISC - http://www.htbridge.ch/advisory/xss_in_eclime.html

EXPLOIT-DB - 15644

MISC - http://packetstormsecurity.org/files/view/96228/eclime112b-sql.txt

SREASON - 8399


Last Updated: 27 May 2016 10:58:12